BungeeCord 1.9 and 1.8

Discussion in 'BungeeCord Help' started by DxWarrior7, May 24, 2016.

  1. How do you get BungeeCord 1.9 + 1.8 all-in-one? Some servers do this. Thanks!
     
  2. It should already support both those versions. Read this thread for more information. If you mean how players on both versions can be on the same server then there are some plugins that do this I think but most of the large networks use their own custom build of spigot.
     
  3. What kind of plugins? Please help! New to Bungeecord
     
  4. Are you trying to allow 1.8 and 1.9 clients to connect to the actual spigot server?